Bug 1659056 - Apply Red Hat branding to Ceph Dashboard (RHCS 4.0)
Summary: Apply Red Hat branding to Ceph Dashboard (RHCS 4.0)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 4.0
Assignee: Kanika Murarka
QA Contact: Madhavi Kasturi
Anjana Suparna Sriram
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-13 13:41 UTC by Ernesto Puerta
Modified: 2020-01-31 12:46 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1641153
Environment:
Last Closed: 2020-01-31 12:45:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github rhcs-dashboard ceph pull 28 0 'None' open RCUE Branding 4.0 2020-10-08 21:34:01 UTC
Github rhcs-dashboard ceph pull 83/ 0 None None None 2020-10-08 21:34:01 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:46:11 UTC

Comment 13 errata-xmlrpc 2020-01-31 12:45:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.